.installment_fields.nested-fields
  %h5.indexable
    = "#{t('activerecord.models.installment.one')}"
  .form-group.row
    = f.label :price
    = f.number_field :price, class: 'form-control'
  .form-group.row
    = f.label :scheduled_at
    = f.date_field :scheduled_at, class: 'form-control scheduled_at'
  .form-group.row
    = link_to_remove_association t('global.delete', name: t('activerecord.models.installment.one')), f